@font-face {
  font-family: "T1 Body Font";
  src: url("/fonts/notosans/NotoSans.eot?#iefix") format("embedded-opentype"), url("/fonts/notosans/NotoSans.woff") format("woff"), url("/fonts/notosans/NotoSans.woff2") format("woff2"), url("/fonts/notosans/NotoSans.ttf") format("truetype"), url("/fonts/notosans/NotoSans.svg") format("svg");
  font-style: normal;
}
@font-face {
  font-family: "T1 Body Font Bold";
  src: url("/fonts/notosans/NotoSans-Bold.eot?#iefix") format("embedded-opentype"), url("/fonts/notosans/NotoSans-Bold.woff") format("woff"), url("/fonts/notosans/NotoSans-Bold.woff") format("woff2"), url("/fonts/notosans/NotoSans-Bold.ttf") format("truetype"), url("/fonts/notosans/NotoSans-Bold.svg") format("svg");
  font-style: normal;
}
@font-face {
  font-family: Toyota-icon-restyle;
  src: url("/fonts/toyota-icon-restyle/Toyota-icon-restyle.eot?nbblsh#iefix") format("embedded-opentype"), url("/fonts/toyota-icon-restyle/Toyota-icon-restyle.ttf?nbblsh") format("truetype"), url("/fonts/toyota-icon-restyle/Toyota-icon-restyle.woff?nbblsh") format("woff"), url("/fonts/toyota-icon-restyle/Toyota-icon-restyle.svg?nbblsh#Toyota-icon-restyle") format("svg");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: toyotadisplay_bd;
  src: url("/fonts/toyota-display/toyotadisplay_bd.eot?#iefix") format("embedded-opentype"), url("/fonts/toyota-display/toyotadisplay_bd.woff") format("woff"), url("/fonts/toyota-display/toyotadisplay_bd.ttf") format("truetype"), url("/fonts/toyota-display/toyotadisplay_bd.svg") format("svg");
}
@font-face {
  font-family: toyotadisplay_rg;
  src: url("/fonts/toyota-display/toyotadisplay_rg.eot?#iefix") format("embedded-opentype"), url("/fonts/toyota-display/toyotadisplay_rg.woff") format("woff"), url("/fonts/toyota-display/toyotadisplay_rg.ttf") format("truetype"), url("/fonts/toyota-display/toyotadisplay_rg.svg") format("svg");
}
@font-face {
  font-family: "Noto Sans";
  src: local("Noto Sans Bold"), local("NotoSans-Bold"), url("https://www.toyota-kauft-dein-auto.de/code//v1/assets/fonts/NotoSans-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "icomoon";
  src: url("https://www.toyota-kauft-dein-auto.de/code//v1/assets/fonts/icomoon.eot?dwtasu#iefix") format("embedded-opentype"), url("https://www.toyota-kauft-dein-auto.de/code//v1/assets/fonts/icomoon.ttf?dwtasu") format("truetype"), url("https://www.toyota-kauft-dein-auto.de/code//v1/assets/fonts/icomoon.woff?dwtasu") format("woff"), url("https://www.toyota-kauft-dein-auto.de/code//v1/assets/fonts/icomoon.svg?dwtasu#icomoon") format("svg");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "toyotadisplay";
  src: local("toyotadisplay_bd-webfont"), url("https://www.toyota-kauft-dein-auto.de/code//v1/assets/fonts/toyotadisplay_bd-webfont.woff") format("woff");
  font-weight: bold;
}
